/**
 * Webkit
 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
     /* put webkit CSS here*/

    .ateaserbox-trybuy-box #selectors {
        white-space: nowrap;
    }

    .av_avira legend .av_chapter {
        top: 20px;
        left: 10px;
    }
    
    .priceselector-box select {
        top: -3px;
    }

    input, select {
        outline: none !important;
    }

    .staging-installer .is-ch {
        display: block;
    }

    .staging-installer .is-ff {
        display: none;
    }
}
